Mini-stream Software RM-MP3 Converter '.pls' File Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 34514
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 14 2009 12:00AM
Updated: Jul 16 2010 02:36PM
Credit: Stack
Vulnerable: Mini-stream Software Mini-stream RM-MP3 Converter 3.0 .7
Mini-stream Software Mini-stream RM-MP3 Converter 3.1.2.1
Mini-stream Software Mini-stream RM-MP3 Converter 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus